Bug 114685 - hrStorage missing Swap oids?
hrStorage missing Swap oids?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: net-snmp (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-31 08:30 EST by G. Krist
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 09:37:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description G. Krist 2004-01-31 08:30:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
Seems the following oids are missing on fedora:
hrStorageSize.102 (swap size)
hrStorageUsed.101(swap used)

When I do:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.snmpwalk -O n -v 2c -c local localhost .1.3.6.1.2.1.25.2.3.1.5
2.
3.
    

Actual Results:  .1.3.6.1.2.1.25.2.3.1.5.1 = INTEGER: 1032508
.1.3.6.1.2.1.25.2.3.1.5.2 = INTEGER: 1032508
.1.3.6.1.2.1.25.2.3.1.5.3 = INTEGER: 2096472
.1.3.6.1.2.1.25.2.3.1.5.4 = INTEGER: 18686615
.1.3.6.1.2.1.25.2.3.1.5.5 = INTEGER: 0
.1.3.6.1.2.1.25.2.3.1.5.6 = INTEGER: 69972
.1.3.6.1.2.1.25.2.3.1.5.7 = INTEGER: 129063

Expected Results:  .1.3.6.1.2.1.25.2.3.1.5.2 = INTEGER: 1032508
.1.3.6.1.2.1.25.2.3.1.5.3 = INTEGER: 2096472
.1.3.6.1.2.1.25.2.3.1.5.4 = INTEGER: 18686615
.1.3.6.1.2.1.25.2.3.1.5.5 = INTEGER: 0
.1.3.6.1.2.1.25.2.3.1.5.6 = INTEGER: 69972
.1.3.6.1.2.1.25.2.3.1.5.7 = INTEGER: 129063
.1.3.6.1.2.1.25.2.3.1.5.101 = INTEGER: 1031000
.1.3.6.1.2.1.25.2.3.1.5.102 = INTEGER: 2096472


Additional info:

This worked on my other 7.3 boxes. I always use the following snmp.conf:

com2sec local     81.173.42.0/23           myheavilycecensoredpassword

##     group.name sec.model  sec.name
group MyROGroup  v1        local
group MyROGroup  v2c        local
group MyROGroup  usm        local

##           incl/excl subtree                          mask
view all    included  .1                               80

##                context sec.model sec.level prefix read   write  notif
access MyROGroup ""      any       noauth    exact      all    none   none

disk    /       100000
Comment 1 Phil Knirsch 2004-02-03 09:37:01 EST
Everything is back on latest net-snmp-5.1-8 and later versions, just
checked.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.